Subject: Re: Party Of Women - Finchley and Golders Green
From: Katharine Murphy <[email-masked]>
To: "NICHOLSON OF WINTERBOURNE, Baroness (2nd Mailbox)" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 3 Jan 2025 11:09:22 +0700

I will say I realize it could be the Spanish police who murder me now, or
the English even, given their involvement.

Right, that's me not contacting you again.

Thanks for the help, not.

On Fri, Jan 3, 2025 at 11:05 AM Katharine Murphy <[email-masked]> wrote:

> And, in fact, due to the methanol or whatever they have been using, I have
> about 50% or less cognitive ability than I had 3 years ago.
>
> So my brain is not fertile at all. I can't play chess anymore. I was
> really good. I struggle with simple tasks. I won't be able to work again to
> the standard I was. My sight is deteriorating. I could go blind at any
> moment. I reported all the symptoms of methanol poisoning to the homeopath
> via email which is included in my report, everything is included in my
> report. You're basically saying I'm hysterical. It only went on so long
> because I'm not hysterical.
>
> The woman they targeted before me became hysterical and left the flat
> immediately.
>
> This is misogyny Baroness. I don't expect this from you.
>
> While I was being poisoned, up until 3/4 weeks ago, it was impossible to
> think straight, I had to make an enormous effort.
>
> I can't believe everyone is ignoring this.
>
> My car is at the airport. They managed to add substances to the air vents.
>
> I have things to say I haven't said yet because I know they're reading
> this.
>
> On Thu, Jan 2, 2025 at 8:58 PM NICHOLSON OF WINTERBOURNE, Baroness (2nd
> Mailbox) <[email-masked]> wrote:
>
>> Dear Katharine,
>> You have a highly fertile brain with high intelligence.
>> Such a brain too easily goes over the top and conjures up massive
>> imaginations which are sometimes unpleasant for the thinker.
>> Such times are not easy for someone of your very high intelligence to
>> control. Yet uncontrolled the worries become unhelpful and are probably
>> incorrect.
>> You were born with this high imagination - a great gift - and I think it
>> needs fastening down as you can then use it productively on art,music and
>> dancing.
>> Such brains as yours are brilliantly creative but they also have the
>> capacity to dive in the wrong direction.
>>
>> I suggest you see the doctor regularly,take whatever pills they suggest
>> and take up music and dancing lessons at the same time.
>> That will work.
>>
>> Please contact me once you have seen the doctor,started on the pills and
>> begun music or dancing
>> but not before.
>>
>> Thank you!
>> Emma Nicholson
>>
>> Sent from Outlook for iOS <https://aka.ms/o0ukef>
>> ------------------------------
>> *From:* Katharine Murphy <[email-masked]>
>> *Sent:* Thursday, January 2, 2025 6:23:47 AM
>> *To:* NICHOLSON OF WINTERBOURNE, Baroness (2nd Mailbox) <
>> [email-masked]>
>> *Cc:* [email-masked] <[email-masked]>
>> *Subject:* Re: Party Of Women - Finchley and Golders Green
>>
>> By the criminal gangs that have been terrorizing me in Denia, they are
>> gitano gangs and country-wide/international too. Also they're connected to
>> British criminal gangs. I have blown their cover massively with my police
>> statement (which they have read because they have total access to all my
>> devices, they will be reading this now).
>>
>> This is the police statement I hope to take to the police in Madrid next
>> week: https://statement-bhw.pages.dev/. They can translate with the
>> google function easily.
>>
>> These gangs have been poisoning and drugging me in my apartment for 3
>> years, since I moved in. The apartment is set up for live streaming and is
>> undoubtedly used for sexploitation. I had no idea at all. It's all in my
>> report.
>>
>> Basically, I foiled their plan and they tried to murder me. Poisoning
>> which would have killed me had my dad not fallen and been taken to hospital
>> and I had to race home to London. The poison has blinded me a little. I
>> suspect it is methanol.
>>
>> What I didn't realise was that they have been adding it to my toiletries,
>> food, anything I take away with me, so my eyesight was deteriorating badly
>> even though I have been in Thailand since early November. I stopped using
>> my products and my eyes got better although my sight has deteriorated
>> massively and I got a diagnosis of PACS.
>>
>> I have basically been drugged and poisoned for 3 years. A lot of
>> aphrodisiacs too, it has been overwhelming.
>>
>> I only just started to think straight again 3 weeks ago!
>>
>> They knew about my grooming gang history from the English women out there
>> (murderers, I knew who they were when I met them in 2006, they may have
>> even known then and been targetting me at that time), they connected with
>> the original pedophile grooming gang in North London, got hold of the child
>> rape porn I was in from 1989, and so were planning a "reenactment" of some
>> sort, which didn't work out very well for them, but they managed to get me
>> masturbating with the aphrodisiacs I was ingesting.
>>
>> They have made some money on me and paid people in the town for their
>> services in the conspiracy.
>>
>> I believe they always intended to murder me. Whether by my own suicide
>> from the sexual assaults they were planning against me, and the relentless
>> gang stalking, threats to my life at the conservatory, drugging, etc ...
>> and if not by their own hands.
>>
>> They upped the poison dose massively before I left for London to be with
>> my dad. I believe it was to kill me.
>>
>> While in Thailand I managed to have the wit to get the whole story
>> written down and published it on a private network:
>> https://statement-bhw.pages.dev/ with a lot of documentary evidence
>> added.
>>
>> I have been to the police twice in Spain. They are spectacularly
>> disinterested.
>>
>> I have reached out to the Metropolitan police Lauren Ott specifically,
>> I'll cc-her in here. I get no reply.
>>
>> I have contacted embassies, the foreign office, newspapers, interpol,
>> NCA, everyone ...
>>
>> No-one replies to me.
>>
>> Thank you for the reply <3
>>
>>
>> Katharine
>>
>>
>>
>> On Wed, Jan 1, 2025 at 7:37 PM NICHOLSON OF WINTERBOURNE, Baroness (2nd
>> Mailbox) <[email-masked]> wrote:
>>
>> 1/ who by?
>> 2/ talk to the British Embassy and to your UK lawyer before you travel
>>
>> Sent from Outlook for iOS <https://aka.ms/o0ukef>
>> ------------------------------
>> *From:* Katharine Murphy <[email-masked]>
>> *Sent:* Wednesday, January 1, 2025 11:25:39 AM
>> *To:* NICHOLSON OF WINTERBOURNE, Baroness (2nd Mailbox) <
>> [email-masked]>
>> *Subject:* Re: Party Of Women - Finchley and Golders Green
>>
>> I believe it is highly likely I will be murdered next week on my return
>> to Spain.
>>
>> On Tue, Dec 17, 2024 at 6:47 PM Katharine Murphy <[email-masked]>
>> wrote:
>>
>> Hello Baroness,
>>
>> Here is an update on what's been happening to me in Spain over the last
>> years: https://statement-bhw.pages.dev/
>>
>> I believe my life is in danger wherever I am in the world.
>>
>> Thank you.
>>
>>
>> Katharine
>>
>> On Sat, Jun 29, 2024 at 11:34 PM NICHOLSON OF WINTERBOURNE, Baroness (2nd
>> Mailbox) <[email-masked]> wrote:
>>
>> Great!! Well done. Emma
>>
>> Sent from Outlook for iOS <https://aka.ms/o0ukef>
>> ------------------------------
>> *From:* Katharine Murphy <[email-masked]>
>> *Sent:* Saturday, June 29, 2024 5:12:07 PM
>> *To:* NICHOLSON OF WINTERBOURNE, Baroness (2nd Mailbox) <
>> [email-masked]>
>> *Subject:* Re: Party Of Women - Finchley and Golders Green
>>
>> Hello Baroness,
>>
>> Thank you for your reply and advice. Churches are a good spot. I got a no
>> from libraries due to purdah, they said.
>>
>> We're going to be at Hyde Park corner tomorrow so I will definitely speak
>> then.
>>
>> Next time we'll have a bit more time to organize :)
>>
>> All the best <3
>>
>>
>> Katharine
>> 07545-235-465
>>
>> On Sat, Jun 29, 2024 at 4:57 PM NICHOLSON OF WINTERBOURNE, Baroness (2nd
>> Mailbox) <[email-masked]> wrote:
>>
>> Dear
>> Katharine,
>> My apologies for a late reply:elections are time eaters!
>> I strongly suggest Speaker’s Corner - that’s what it’s there for and you
>> will attract an audience without too much difficulty.
>> I’ve always preferred open public spaces where people feel happy to turn
>> up and pitch in to the debate.
>> Churches are also very good bets but you need to check with the vicar who
>> may ask you to bring other parties with you which will take a bit of your
>> valuable time to organise.
>> I don’t recommend council properties altho possibly libraries might work
>> with the same across the board speakers as churches.
>> Again apologies for my very late reply but we’ve still got three or four
>> valuable days to go.
>> Best wishes,
>> Emma
>>
>> Sent from Outlook for iOS <https://aka.ms/o0ukef>
>> ------------------------------
>> *From:* Katharine Murphy <[email-masked]>
>> *Sent:* Wednesday, June 26, 2024 11:01:05 AM
>> *To:* NICHOLSON OF WINTERBOURNE, Baroness (2nd Mailbox) <
>> [email-masked]>
>> *Subject:* Party Of Women - Finchley and Golders Green
>>
>> Hello Baroness,
>>
>> You probably know I'm running for Party Of Women in Finchley and Golders
>> Green on the 4th. I'm attaching my leaflet here <3
>>
>> There are three of us in London running.
>>
>> We were considering organizing a selective hustings on 1st July but don't
>> have a venue.
>>
>> I wonder if you might know someone who could help us?
>>
>> With the very best,
>>
>>
>> Katharine Murphy
>> 07545-235-465
>>
>>
>> UK Parliament Disclaimer: this e-mail is confidential to the intended
>> recipient. If you have received it in error, please notify the sender and
>> delete it from your system. Any unauthorised use, disclosure, or copying is
>> not permitted. This e-mail has been checked for viruses, but no liability
>> is accepted for any damage caused by any virus transmitted by this e-mail.
>> This e-mail address is not secure, is not encrypted and should not be used
>> for sensitive data.
>>
>> UK Parliament Disclaimer: this e-mail is confidential to the intended
>> recipient. If you have received it in error, please notify the sender and
>> delete it from your system. Any unauthorised use, disclosure, or copying is
>> not permitted. This e-mail has been checked for viruses, but no liability
>> is accepted for any damage caused by any virus transmitted by this e-mail.
>> This e-mail address is not secure, is not encrypted and should not be used
>> for sensitive data.
>>
>> UK Parliament Disclaimer: this e-mail is confidential to the intended
>> recipient. If you have received it in error, please notify the sender and
>> delete it from your system. Any unauthorised use, disclosure, or copying is
>> not permitted. This e-mail has been checked for viruses, but no liability
>> is accepted for any damage caused by any virus transmitted by this e-mail.
>> This e-mail address is not secure, is not encrypted and should not be used
>> for sensitive data.
>>
>> UK Parliament Disclaimer: this e-mail is confidential to the intended
>> recipient. If you have received it in error, please notify the sender and
>> delete it from your system. Any unauthorised use, disclosure, or copying is
>> not permitted. This e-mail has been checked for viruses, but no liability
>> is accepted for any damage caused by any virus transmitted by this e-mail.
>> This e-mail address is not secure, is not encrypted and should not be used
>> for sensitive data.
>>
>